/* CSS Document */
body {
	margin: 0px;
}
#main {
	background-image: url(back_bar.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 35px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.centerbar_lablo {
	height: 35px;
	width: 742px;
	margin-right: auto;
	margin-left: auto;
}
.logo_lablo {
	background-image: url(logo_bar.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 35px;
	width: 207px;
	float: left;
}
ul.bar-lablo {
	display: inline;
	height: auto;
	width: 260px;
	padding: 0px;
	float: left;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul.bar-lablo li {
	height: 15px;
	width: auto;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C2C27A;
	display: inline;
	list-style-type: none;
	padding-top: 0px;
	padding-left: 10px;
	padding-bottom: 0px;
}
ul.bar-lablo li a:link {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
ul.bar-lablo li a:visited {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
ul.bar-lablo li a:hover {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #FF6600;
	font-weight: bold;
	text-decoration: none;
}
ul.bar-lablo li a:active {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #FF6600;
	font-weight: bold;
	text-decoration: none;
}
.searchbar_lablo {
	height: 29px;
	width: 240px;
	float: right;
	display: inline;
	padding-top: 7px;
	text-align: left;
}
.formbar_lablo {
	height: 20px;
	width: 160px;
	float: left;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 1px;
	border: 1px solid #CCCCCC;
}
.ftxt {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #000000;
	background-color: transparent;
	border: none;
}
.buttonbar_lablo {
	background-image: url(button_bar.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 19px;
	width: 61px;
	text-align: center;
	float: right;
}
.buttxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: transparent;
	border: none;
	padding-top: 1px;
}
